Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::mysql_dt_base Struct Reference

Base class for mysql_date and mysql_time. More...

`#include <datetime.h>`

Inheritance diagram for mysqlpp::mysql_dt_base:

[legend]

## Detailed Description

Base class for mysql_date and mysql_time.

The documentation for this struct was generated from the following file:

- datetime.h